/**
 * Theme Name: Blocksy Child
 * Description: Blocksy Child theme
 * Author: Creative Themes
 * Template: blocksy
 * Text Domain: blocksy
 */


#cmplz-manage-consent .cmplz-manage-consent {
display: block !important;
    box-shadow: none !important;
    bottom: 20px !important;
    right: 10px !important;
    background-color: #0077BB !important;
    color: #fff !important;
    border: 1px solid #fff !important;
    border-radius: 10px !important;
    line-height: 1em;
    font-size: 12px !important;
    padding: 5px !important;
    height: 40px !important;
    text-transform: math-auto;
    max-width: 200px;
    width: 180px;
}

.conv_message{font-weight:bold!important; font-size:1rem!important;}

.conversion_name, .conversion_email{color:#cc0000!important; font-size:1.2rem!important;}

mark{font-weight:bold;}



[data-prefix="blog"] .entry-card {
   
    background-color: #fff!important;
	border: 1px solid #ccc !important;

  
}


[data-prefix="categories"] .entry-card {
    
 background-color: #fff!important;
		border: 1px solid #ccc !important;
   
}